/*!
*    ______ _       _   _
*    |  ____| |     | | (_)
*    | |__  | | __ _| |_ _  ___ ___  _ __
*    |  __| | |/ _` | __| |/ __/ _ \| '_ \
*    | |    | | (_| | |_| | (_| (_) | | | |
*    |_|    |_|\__,_|\__|_|\___\___/|_| |_|
*
*         https://www.flaticon.com
*/

@font-face {
    font-family: "flaticon_habitat-new";
    src: url("./flaticon_habitat-new.woff2?06bba283b706a2d6a3666c5a99388759") format("woff2"),
url("./flaticon_habitat-new.woff?06bba283b706a2d6a3666c5a99388759") format("woff"),
url("./flaticon_habitat-new.eot?06bba283b706a2d6a3666c5a99388759#iefix") format("embedded-opentype"),
url("./flaticon_habitat-new.ttf?06bba283b706a2d6a3666c5a99388759") format("truetype"),
url("./flaticon_habitat-new.svg?06bba283b706a2d6a3666c5a99388759#flaticon_habitat-new") format("svg")
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_habitat-new !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-building-plan:before {
    content: "\f101";
}
.flaticon-tiles:before {
    content: "\f102";
}
.flaticon-sale:before {
    content: "\f103";
}
.flaticon-technical-team:before {
    content: "\f104";
}
.flaticon-interior-design:before {
    content: "\f105";
}
.flaticon-masonry:before {
    content: "\f106";
}
.flaticon-building:before {
    content: "\f107";
}
.flaticon-achievement:before {
    content: "\f108";
}
.flaticon-save-money:before {
    content: "\f109";
}
.flaticon-ownership:before {
    content: "\f10a";
}
.flaticon-delivery-time:before {
    content: "\f10b";
}
.flaticon-costumer:before {
    content: "\f10c";
}
.flaticon-maintenance:before {
    content: "\f10d";
}

